# MENU

Encomendas	        :   Orders
Transporte	        :   Transport
Histórico	        :   Historic

Utilizadores	    :   Users
Clientes	        :   Clients
Fornecedores	    :   Suppliers
Funcionários        :   Employees

Configurações	    :   Settings
Emails	            :   Emails

#Submenus

Criar	            :   Create
Listar	            :   List
Espera	            :   Waiting
Trânsito	        :   In Transit
Concluídos	        :   Completed 
Exportar	        :   Export
Cancelamentos	    :   Cancelations
Novo Transporte	    :   New Transport
Transporte Terminado:	Finished Transport
Credenciais Cliente :	Client Credencials
Contacto Website	:   Contact Website

#HOME

Início	            :   Home
Transp. Em Espera	:   Waiting Transp.
Transp. Em Trânsito	:   Transit
Transp. Concluídos	:   Completed Transp.
Transp. Cancelados	:   Canceled Transp.
Próximas Entregas	:   Nexts Deliverys
Atividades	        :   Activities
Dia	                :   Day
Atividade	        :   Activity
criou o transporte  :   created shipping
editou o transporte :   edited shipping
terminou o transporte:  interrupted shipping
cancelou o transporte:  canceled shipping


#TABELAS

Estado              :   State
Ordem	            :   Order
Ordem Interna	    :   Internal Order
Ordem Cliente	    :   Client Order
Matrícula	        :   Registration Plate
Data de Carga	    :   Load Date
Data de Descarga	:   Delivery Date
Local de Carga	    :   Loading Place
Local de Descarga	:   Unloading Place
Fornecedor	        :   Supplier
Cliente	            :   Client
Opções	            :   Options
Linguagem           :   English
Abrir               :   Open

Em Espera           :   Waiting
Em Trânsito         :   Transit
Concluído           :   Completed

Colunas             :   Columns

#BREADCRUM

Transportes	        :   Transports

#TRANSPORTES

Motorista                   :   Driver
Tempo de Trânsito           :   Transit Time
Data de Descarga Prevista   :   Previous Delivery Date
Documento                   :   Document
Info Cliente                :   Client Info
horas e                     :   hour and
minutos                     :   minuts
Duração da Viagem           :   Trip Duration
Ordem de Serviço            :   Job Order
Info Fornecedor             :   Supplier info

#PERFIL

Meu perfil                  :   My Profile
Perfil                      :   Profile

Nome                        :   Name
Username                    :   Username       
Contacto                    :   Contact
Morada                      :   Address
Editar                      :   Edit
Alterar Password            :   Change Password
Opcional                    :   Optional
Nova Password               :   New Password
Confirmar                   :   Confirm
Matrículas                  :   Registration
Avaliação                   :   Evaluation
Avaliações                  :   Reviews
Comentário                  :   Comments

#NOVAS

Observações                 :   Observations
Valor Fornecedor            :   Price Supplier
Valor Cliente               :   Price Client
Valores Extra               :   Extra Costs
Tipo                        :   Type
Valor                       :   Price

    





